pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2013 David Lazar
License | GNU GPL, version 2 or above
Maintainer | David Lazar <lazar6@illinois.edu>, John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Haddock

Description

Conversion of Haddock markup to `Pandoc` document.

Synopsis

- readHaddock :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readHaddock :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Parse Haddock markup and return a `Pandoc` document.